@charset "utf-8";

/*--------------------------------------------------------
カテゴリ内共通スタイル
--------------------------------------------------------- */

/*コンテンツ
--------------------------------------------------------- */
@media print, screen and (min-width: 900px){
.content {
	width: 900px;
}
.content h6 {
	font-size:125%;
}

.right {
	margin: 0 0 0 1em;
	width: 180px;
	float: right;
}
.right02 {
	margin: 1em 0 0;
}
.gappei {
	font-size: 110%;
}
/*リスト調整 */

ul {
	padding: 0 0 0 1em;
	margin: 10px 0;
}

dl {
	margin: 0 0 .5em;
	max-height: 100%;
}

dt {
	min-width: 3em;
	float: left;
	display:block;
	padding: .5em 0 .5em 0;
	max-height: 100%;
}
dd {
	display:block;
	margin: .5em 0 .5em 10em;
	padding: .5em 0 0;
	max-height: 100%;
}
.gappei_table {
	clear: both;
}
}
@media screen and (max-width: 900px) {
.content {
	width: 100%;
}
.content h6 {
	font-size:125%;
}

.right{
	width: 100%;
/*	float: right;*/
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
}

	.right img{
		margin: 10px 10px;
	}
.gappei {
	font-size: 110%;
}
/*リスト調整 */

ul {
	padding: 0 0 0 1em;
	margin: 10px 0;
}

dl {
	margin: 0 0 .5em;
	max-height: 100%;
}

dt {
	min-width: 3em;
	float: left;
	display:block;
	padding: .5em 0 .5em 0;
	max-height: 100%;
}
dd {
	display:block;
	margin: .5em 0 .5em 10em;
	padding: .5em 0 0;
	max-height: 100%;
}
.gappei_table {
	clear: both;
}
}